@charset "UTF-8";
/* CSS Document */

body  {
	font: 100% "Times New Roman", Times, serif;
	background: #9fb695;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #420450;
}


.layout #container {
	width: 780px;
	border: 0px solid #000000;
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url('../images/backgrounds/body-bg.png');
	background-repeat: repeat-y;
	padding: 0px;
} 
.layout #header {
	height: 150px;
	padding: 0 10px;
	background-image: url('../images/backgrounds/header-bg.png');
} 
.layout #header h1 {
	margin: 0; 
	padding: 10px 0; 
}


.layout #navbar {
	float: left;
	width: 160px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 6px;
}
.layout #navbar h3, .layout #navbar p {
	margin-left: 10px; 
	margin-right: 10px;
}


.layout #mainContent {
	margin-top: 0;
	margin-right: 1.5em;
	margin-bottom: 0;
	margin-left: 170px;
} 
.layout #footer {
	padding: 0 10px;
	background-image: url('../images/backgrounds/footer-bg.png');
	background-color: #FFFFFF;
	background-position: bottom;
	background-repeat: no-repeat;
}

#footer-content {
	padding-bottom: 20px;
	font-size: 14px;
} 
.layout #footer p {
	margin: 0; 
	padding: 10px 0; 
}

.layout #textbox {
	background-color: #dae3d7;
	border:double #330066;
	padding: 10px;
}

p {
  text-indent: 2.0em;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a:link {
	color: #210128;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

#MenuBar1 {
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
